Last Comment Bug 839292 - Add payments documents to the devhub
: Add payments documents to the devhub
Status: RESOLVED FIXED
p=2
:
Product: Marketplace
Classification: Server Software
Component: Payments/Refunds (show other bugs)
: 1.2
: x86 Mac OS X
: P3 normal (vote)
: ---
Assigned To: Fred Wenzel [:wenzel]
:
Mentors:
Depends on: 839218 839224
Blocks: 880061 marketplace-payments
  Show dependency treegraph
 
Reported: 2013-02-07 15:46 PST by Andy McKay [:andym]
Modified: 2013-07-11 13:41 PDT (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Andy McKay [:andym] 2013-02-07 15:46:16 PST
We are working on the payments documentation in MDN. It probably makes sense to pull that documentation over to devhub from MDN with the other developer documentation.
Comment 1 Kumar McMillan [:kumar] (needinfo all the things) 2013-02-13 10:30:53 PST
For reference, these are the main docs right now:

https://developer.mozilla.org/en-US/docs/Apps/Marketplace_Payments/FAQ
https://developer.mozilla.org/en-US/docs/Apps/In-app_payments
https://developer.mozilla.org/en-US/docs/Apps/Marketplace_Payments

If you look at the in-app payments doc you'll notice that this is focused on developers at the audience. So, yeah, I think it would make a lot of sense to live on the devhub, especially since it requires interaction with devhub pages. Fred, sadly I did not get a chance to chat with you about this while in MV. I talked with tofumatt about it a little though.
Comment 2 Mark Giffin [:markg] 2013-02-13 18:37:56 PST
Here is another payment-related doc I found and exposed again:

https://developer.mozilla.org/en-US/docs/Apps/Validating_a_receipt
Comment 3 Caitlin Galimidi [:c8o] 2013-07-11 12:18:15 PDT
I believe this is now closed (at least for this iteration)
https://marketplace.firefox.com/developers/docs/payments 

Fred?
Comment 4 Fred Wenzel [:wenzel] 2013-07-11 13:41:49 PDT
Yeah Mark has added the good stuff to the docs. Thanks!

I'm closing this but if andym disagrees, please reopen :)

Note You need to log in before you can comment on or make changes to this bug.